Von allen guten und bösen Geistern verlassen

Stück für Stück werde ich myGallery auf die Version 2.x von WordPress umstellen. Das betrifft zunächst erstmal die gesamte Menüführung im Adminbereich. Dadurch kann es passieren, das die bisherige Kompatibilität zu WordPress 1.5.2 verloren geht. Auf Grund der Sicherheitslücken in 1.5.2 sollte allerdings jeder Nutzer von WordPress dringend ein Upgrade auf 2.0.2 durchführen.

2 Kommentare

  1. Vergiss nicht LightBox 2.0 einzubauen, die ist ja nun seit 1-2 Tagen draußen. Ich hab bei mir Lightbox 2.0 und myGallery manuell zusammengeführt. Klappt schnell und problemlos!

  2. Schreib doch mal kurz, wie das Zusammenspiel läuft. Optisch hat mir die neue Version nicht ganz so gut gefallen. Ich werden wohl beide Versionen zur auswahl stellen. Gab Probleme in der Anpassung?

Kommentar verfassen

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.